Endpoint Agent must be on current version or one version older